﻿@charset "utf-8";
.column {
    position: relative;
    margin-bottom: 25px;
    overflow: hidden;
}
.pageBanner {
    display: none;
}
#content {
    overflow: visible;
}
/* 焦点图切换-广告 */

#focusBanner {
    height: 380px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index: 0;
    /* border-bottom:5px solid #3890D0; */
    /* background: #eee; */
}
#focusBanner .hd {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 14px;
    bottom: 15px;
    text-align: center;
}
#focusBanner .hd ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 2px;
    width: 13px;
    height: 13px;
    background: #fff;
    cursor: pointer;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}
#focusBanner .hd ul li span {
    display: none
}
#focusBanner .hd ul li.on {
    background: #F85A00;
}
#focusBanner .bd {
    position: relative;
    z-index: 0;
}
#focusBanner .bd ul {
    width: 100% !important;
}
#focusBanner .bd li {
    width: 100% !important;
    background: center center;
}
#focusBanner .bd li .pic a {
    height: 380px;
    display: block;
}
#focusBanner .bd .con {
    display: none;
}
#focusBanner .prev, #focusBanner .next {
    position: absolute;
    z-index: 2;
    display: block;
    width: 60px;
    height: 75px;
    filter: alpha(opacity=50);
    opacity: 0.5;
    left: 10%;
    top: 50%;
    margin-top: -60px;
    background: url(../../base/img/banner_arrow.png) 0 10px no-repeat;
}
#focusBanner .next {
    right: 10%;
    left: auto;
    background-position: right 10px;
}
#focusBanner .prev:hover, #focusBanner .next:hover {
    filter: alpha(opacity=70);
    opacity: 0.7
}
.schoolLoginWrap {display: none;
    width: 220px;
    height: 225px;
    padding: 15px 30px;
    position: absolute;
    margin-left: 208px;
    left: 50%;
    top: 269px;
    z-index: 2;
}
.loginBlock {
    display: none;
    margin-left: 188px;
    position: absolute;
    left: 50%;
    top: 250px;
    width: 274px;
    height: 249px;
    border: 3px solid #0050A4;
    z-index: 11;
}
.schoolLogin {
    font-family: "microsoft yahei";
    overflow: hidden;
    z-index: 1;
    position: relative;
}
.schoolLogin-bg {
    background: #fff;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 0;
    display: block;
    position: absolute;
    width: 280px;
    height: 255px;
    left: 0;
    top: 0;
}
.schoolLogin dt {
    height: 22px;
    line-height: 22px;
    font-size: 16px;
}
.schoolLogin .login {
    padding-top: 15px;
    font-size: 14px;
}
.schoolLogin .login .btns {
    padding-top: 10px;
}
.schoolLogin .login * {
    vertical-align: middle;
}
.schoolLogin .login li {
    padding: 5px 0;
}
.schoolLogin .login .text {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 50px;
}
.schoolLogin .login input[type="text"] {
    width: 210px;
    height: 20px;
    padding: 2px;
    line-height: 20px;
    border: 1px solid #B2B2B2;
}
.schoolLogin #miniValidationCode {
    width: 50px;
    margin-right: 5px;
}
.schoolLogin input[type="submit"] {
    width: 216px;
    display: block;
    height: 37px;
    line-height: 37px;
    background: #004FA3;
    border: none;
    text-align: center;
    color: #fff;
    cursor: pointer
}
.schoolLogin input[type="submit"]:hover {
    background: #004691;
    text-decoration: none
}
.schoolLogin .other {
    overflow: hidden;
    font-size: 12px;
}
.schoolLogin .other .reg {
    float: right;
    margin-right: 5px;
}
#columnA {
    /* height: 260px; */
}
#focusNews {
    float: left;
    margin-right: 20px;
}
.indTpList {
    overflow: hidden;
    zoom: 1
}
.indTpList .t .title {
    height: 24px;
    overflow: hidden;
}
.indTpList .t .tit {
    color: #000;
    font: normal 20px/24px "microsoft yahei";
}
.indTpList .t .tit:hover {
    color: #3890D0
}
.indTpList .t .intro {
    font-size: 14px;
    padding: 12px 0;
    color: #999;
    margin-bottom: 12px;
    border-bottom: 1px solid #ddd;
    line-height: 28px;
    height: 55px;
    overflow: hidden;
    text-indent: 2em;
}
.indTpList .t .intro .more {
    display: none;
}
.indTpList .n {
    padding-left: 12px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    background: url(../../base/img/icons.png) 0 -62px no-repeat;
    font-size: 14px;
}
.indTpList .n .date {
    float: right;
    color: #999;
}
#mainXwzx {
    width: 790px;
    float: left;
}
#sideTzgg {
    width: 380px;
    float: right;
}
#sideTzgg .infoList li {
    background-position: 3px -529px;
}
#columnB {
    overflow: visible;
}
#columnB .prev, #columnB .next {
    display: none;
    position: absolute;
    left: -100px;
    top: 60px;
    width: 50px;
    height: 68px;
    background: url(../../base/img/icons.png) 6px -138px no-repeat;
}
#columnB .next {
    right: -100px;
    left: auto;
    background-position: -157px -138px;
}
.columnList {
    overflow: hidden;
    margin-right: -30px;
}
.columnList dd {
    border-top: 4px solid #0051AD;
    float: left;
    margin: 0 20px 0 0;
    background: #f6f6f6;
}
.columnList dd .in {
    height: 218px;
    width: 233px;
    border-top: 0;
    overflow: hidden;
    padding: 20px 25px;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.columnList h3 {
    text-align: center;
    font: normal 20px/30px "microsoft yahei";
}
.columnList p {
    height: 87px;
    background: url(../../base/img/bigicons.png) 93px 18px no-repeat;
}
.columnList ul {
    overflow: hidden;
}
.columnList ul li {
    font-size: 14px;
    color: #999;
    line-height: 28px;
    float: left;
    width: 88px;
    text-align: center;
}
.columnList ul a {
    color: #555
}
.columnList ul a:hover {
    color: #c00
}
.columnList ul .spe {
    width: 18px !important;
    text-align: center;
}
.columnList .item2 {
    border-top-color: #E70000
}
.columnList .item2 p {
    background-position: 93px -95px;
}
.columnList .item2 li {
    width: 96px;
}
.columnList .item3 {
    border-top-color: #2AAC26
}
.columnList .item3 ul {
    padding-left: 52px;
}
.columnList .item3 p {
    background-position: 93px -212px;
}
.columnList .item4 {
    border-top-color: #F16000
}
.columnList .item4 ul {
    padding-left: 20px;
}
.columnList .item4 p {
    background-position: 93px -323px;
}
.columnList .on {
    background: #eee
}
.columnList .on a {
    color: #333
}
/* columnC */

#mainXxhjs {
    overflow: hidden;
    width: 790px;
    float: left;
}
#mainXxhjs .iBd {
    height: 290px;
}
#mainKjdh {
    margin-bottom: 19px;
    overflow: hidden;
    width: 380px;
    float: right;
}
#mainKjdh .list {
    overflow: hidden;
    width: 400px;
}
#mainKjdh .list li {
    vertical-align: top;
    font-size: 14px;
    float: left;
    width: 120px;
    text-align: center;
    margin: 0 10px 20px 0;
    overflow: hidden;
}
#mainKjdh .list a {
    display: block;
    border: 1px solid #E6E6E6;
    height: 40px;
    line-height: 40px;
    -webkit-transition: 150ms;
    -o-transition: 150ms;
    -moz-transition: 150ms;
    transition: 150ms;
}
#mainKjdh .list a:hover {
    background-color: #f6f6f6;
    border-color: #ddd;
    text-decoration: none
}
#mainKjdh .iBd {
    height: 116px;
    padding: 7px 0 0 0;
}
#mainZzfw {
    overflow: hidden;
    margin-bottom: 0;
    width: 380px;
    float: right;
}
#mainZzfw .iBd {
    /* height: 77px; */
}
#mainZzfw .list {
    overflow: hidden;
    width: 400px;
}
#mainZzfw .list li {
    float: left;
    width: 120px;
    text-align: center;
    margin: 0 10px 0 0;
}
#mainZzfw .list a {
    line-height: 40px;
    display: block;
    border: 1px solid #E6E6E6;
    -webkit-transition: 150ms;
    -o-transition: 150ms;
    -moz-transition: 150ms;
    transition: 150ms;
    padding-top: 40px;
    background: url(../../base/img/bigicons.png) 45px -460px no-repeat;
    color: #3890D0;
    font-size: 14px;
}
#mainZzfw .list a:hover {
    background-color: #f6f6f6;
    border-color: #ddd;
    text-decoration: none
}
#mainZzfw .list .li2 a {
    background-position: 45px -571px;
}
#mainZzfw .list .li3 a {
    background-position: 45px -672px;
}
.indTpList1 .t {
    padding-bottom: 13px;
    padding-top: 44px;
    position: relative;
    overflow: hidden;
    margin-bottom: 8px;
    border-bottom: 1px dotted #ccc;
}
.indTpList1 .t .date {
    display: block;
    width: 51px;
    height: 28px;
    background: url(../../base/img/date.png) 0 0 no-repeat;
    line-height: 13px;
    color: #fff;
    padding: 2px 0 0 9px;
    position: absolute;
    left: 0;
    top: 0;
}
.indTpList1 .t .pic {
    margin-right: 20px;
    width: 160px;
    float: left;
}
.indTpList1 .t .pic img {
    height: 97px;
    width: 160px;
}
.indTpList1 .t .title {
    position: absolute;
    top: 0;
    left: 0;
}
.indTpList1 .t .tit {
    padding-left: 70px;
    font: normal 20px/30px "microsoft yahei";
}
.indTpList1 .t .tit:hover {
    color: #3890D0
}
.indTpList1 .t .intro {
    overflow: hidden;
    font-size: 14px;
    text-indent: 2em;
    color: #999;
    line-height: 28px;
    zoom: 1;
}
.indTpList1 .t .intro .more {
    display: none;
}
.indTpList1 .n {
    padding-left: 12px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    background: url(../../base/img/icons.png) 0 -64px no-repeat;
    font-size: 14px;
}
.indTpList1 .n .date {
    float: right;
    color: #999;
}
/* mainZxkg */

.mainZxkg {
    overflow: hidden;
}
.mainZxkg dt {
    width: 400px;
    float: left;
    margin-right: 40px;
}
.mainZxkg dt h3 {
    font: bold 20px/34px "microsoft yahei";
    background: url(../../base/img/icons.png) 0 9px no-repeat;
    padding-left: 18px;
}
.mainZxkg dt h4 {
    font-size: 20px;
    font-family: "microsoft yahei";
    color: #999;
    padding: 5px 0;
}
.mainZxkg dt .con {
    color: #999;
    font-size: 14px;
    line-height: 2;
}
.mainZxkg dd {
    width: 760px;
    overflow: hidden;
    padding: 15px 0 0 0;
}
.mainZxkg ul {
    width: 860px;
    overflow: hidden;
}
.mainZxkg li {
    float: left;
    width: 270px;
    position: relative;
}
.mainZxkg li a {
    display: block;
    height: 60px;
    padding: 43px 0 0 120px;
    background: url(../../base/img/bigicons.png) 30px -784px no-repeat;
}
.mainZxkg li .num {
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 30px;
    height: 30px;
    background: #D8D8D8;
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-family: "microsoft yahei";
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.mainZxkg li h3 {
    font: normal 25px/150% "microsoft yahei";
    color: #3890D0;
    -webkit-transition: all 300ms ease 50ms;
    -o-transition: all 300ms ease 50ms;
    -moz-transition: all 300ms ease 50ms;
    transition: all 300ms ease 50ms;
}
.mainZxkg li h4 {
    font: normal 14px/120% "microsoft yahei";
    color: #999;
    -webkit-transition: all 300ms ease 50ms;
    -o-transition: all 300ms ease 50ms;
    -moz-transition: all 300ms ease 50ms;
    transition: all 300ms ease 50ms;
}
.mainZxkg .li2 a {
    background-position: 33px -966px;
}
.mainZxkg .li3 a {
    background-position: 30px -1134px;
}
.mainZxkg li a:hover {
    text-decoration: none
}
.mainZxkg li a:hover h3 {
    padding-left: 7px
}
.mainZxkg li a:hover h4 {
    padding-left: 7px
}